Subject: Re: [dhcwg] Comments on draft-troan-dhc-dhcpv6-stateful-issues-00

From: "Bernie Volz (volz)" <[email-masked]>
Date: Fri, 6 Jul 2012 03:23:34 +0000

Hi:

I was reviewing the comments related to this draft on the mailing list to see about updating the draft and re-submitting it.

However, after a review of the comments and draft, I don't see anything that I feel needs to change.

For those that commented on the draft, do you agree or is there something I missed that needs to be updated/clarified in the draft?

For those have not (yet) commented, comments are appreciated.

Ole and I would like to advance this draft (to DHC working group last call), so please comment as to whether you feel edits are necessary or whether you feel it is OK as is.

Thanks much!

- Bernie